@charset "utf-8";
.area-jin-block-container img {
    width: 100%;
}

/* タイトルサブ*/ 
.main-heading span {
	font-size: 18px;
}
.planImage{
margin-bottom: 2rem;
}
.flexR{
display: -moz-flex;
display: -ms-flex;
display: -o-flex;
display: -webkit-box;
display: -ms-flexbox;
display: flex;
-webkit-box-orient: horizontal;
-webkit-box-direction: reverse;
-ms-flex-flow: row-reverse;
flex-flow: row-reverse;
-webkit-box-pack: justify;
-ms-flex-pack: justify;
justify-content: space-between;
}
.planImage .planImg{
    max-width: 600px;
    width: 33%;
	float: right;
}
.planImage .planText{
max-width: 580px;
    width: calc(100% - (34% + 20px));
	float: left;
}
.cf::after {
    content: " ";
    clear: both;
    display: block;
}
.textTtl {
	font-weight: bold;
	margin-bottom: 0.3rem !important;
}	
	
.planText dl {
	margin-bottom: 30px;
}	
.figureBox-textArea p.mb10 {
    margin-bottom: 10px;
}

@media screen and (max-width:700px){
/* タイトルサブ*/ 
.main-heading span {
	font-size: 14px;
}
.area-jin-block-container .lead {
    margin: 0 0 30px;
}
.planImage{
display: block;
margin-bottom: 40px;
}
.planImage .planText{
width: 100% !important;
}
.planImage .planImg {
float: none;
width: 70%;
margin: 1rem auto;
}
.planText p{
	margin-bottom: 10px !important;
}


}